a.button-small {
  padding: 3px 10px;
  margin: 5px 0;
  text-decoration: none;
  display: inline-block;
  border: 1px #999999 solid;
  border-radius: 2px;
  color: #666666;
  background: #EAEFF1;
  font-size: 1.0em;
  font-weight: bold;
  background-image: -webkit-gradient( 
    linear, 
    left bottom, 
    left top, 
    color-stop(0, #D6E0E3), 
    color-stop(0.5, #EAEFF1), 
    color-stop(0.51, #F7F9F9), 
    color-stop(1, #EAEFF1) 
  );
}

a.button-small:focus, a.button-small:hover {
  text-decoration: none;
  outline-color: rgb(77, 144, 254);
  outline-offset: 0px;
  outline-style: auto;
  outline-width: 5px;
}

a.button-large {
  padding: 10px;
  margin: 5px 0;
  text-decoration: none;
  display: block;
  border: 1px #999999 solid;
  border-radius: 2px;
  color: #666666;
  background: #EAEFF1;
  font-weight: bold;
  background-image: -webkit-gradient( 
    linear, 
    left bottom, 
    left top, 
    color-stop(0, #D6E0E3), 
    color-stop(0.5, #EAEFF1), 
    color-stop(0.51, #F7F9F9), 
    color-stop(1, #EAEFF1) 
  );
}

a.button-large:focus, a.button-large:hover {
  text-decoration: none;
  outline-color: rgb(77, 144, 254);
  outline-offset: 0px;
  outline-style: auto;
  outline-width: 5px;
}